<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index</title>
</head>
<body>
	<h1 align="center">You are at the music/index page</h1>

	<img src="../images/tiger.jpg">

	<ol type="a" align="left">
		
		<li><a href="../music/index.html">music/index.html</a><br></li>
		<li><a href="../index.html">../index.html</a><br></li>
		<li><a href="../music/listing.html">music/listing.html</a><br></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>


</body>
</html>